body {
    font-size: 15px;
}
.container{
    padding: 0 20px !important;
}
.container-in {
    padding-top: 0;
    border-top: none;
    margin-top: 0;
}
.hidden-desktop {
    display: block;
}
.hidden-mobile{
    display: none;
}
.mob-search-icon{
    color: #fff;
    font-size: 23px;
    height: 23px;
    width: 23px;
    top: 9px;
    right: 62px;
    position: absolute;
}

#header{
    max-height: none;
    background: #009f94;
    padding: 11px 0;
    z-index: 9;
}
#nav-icon{
    display: block;
}
#header .header-menu{
    display: none;
}
#header .site-logo{
    height: auto;
    width: auto;
    padding: 0;
}
#header .site-logo img{
    padding-top: 0;
    width: 106px;
}

#header .header-menu:after{
    display: none;
}
#header .header-menu{
    position: absolute;
    left:0;
    top:55px;
    width: 100%;
    height: 0;
    text-align: left;
    float: none;
    z-index: 99;
    background: #009f93;
    padding: 0 15px;
}
#header .header-menu ul li {
    display: block;
    color: #fff;
}
#header .header-menu .header-secondary-menu li a:hover, #header .header-menu .header-primary-menu li a:hover, #header .header-menu .header-primary-menu .current-menu-item a, #header .header-menu .header-secondary-menu .current-menu-item a{
    color: #fff;
}
#header .header-menu .header-primary-menu .current-menu-item a, #header .header-menu .header-secondary-menu .current-menu-item a{
    color: #414042;
}
#header .header-menu .header-primary-menu{
        padding-top: 30px;
    border-top: 2px solid #fff;
}
#header .header-menu .header-primary-menu li a{
    color: #fff;
    display: inline-block;
    margin: 0 0 15px;
    font-size: 17px;
}
#header .header-menu .header-secondary-menu {
    margin-bottom: 0;
    padding: 0;
}
#header .header-menu .header-secondary-menu nav,
#header .donate-mob {
    float: none;
}

#header .donate-mob,
#header .header-menu .header-secondary-menu li a{
    margin: 0 0 10px;
    display: block;
    color: #daeeed;
    font-size: 14px;
}
#header .header-menu ul.primary-menu li{
    padding-bottom: 8px;
}
#header .header-menu ul li .sub-menu{
    display: inline-block;
    position: relative;
}
#header .header-menu ul.primary-menu li ul.sub-menu > li{
    width: auto;
    background: none;
    text-align: left;
    margin:0 0 0 20px;
}
#header .header-menu .header-primary-menu li ul.sub-menu > li > a:hover{ color: #fff }
.open-menu .site-logo,
.open-menu .mob-search-icon{
    opacity: 0;
    pointer-events: none;
}
.open-menu #nav-icon span:nth-child(1) {
    top: 7px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
}
.open-menu #nav-icon span:nth-child(2) {
    opacity: 0;
    right: -60px;
}
.open-menu #nav-icon span:nth-child(3) {
    top: 7px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
}
#header.open-menu .header-menu{
    height: 100vh;
    -webkit-overflow-scrolling: touch;
    overflow: auto;
    transition: height 0.5s;
}
.has-sidebar:not(.error404) #primary {
  width: 100%;
}
.has-sidebar #secondary {
 display: none;
}
/*Footer*/
#footer .footer-left{
    float: none;
    padding-bottom: 55px;
}
#footer .footer-right{
    float: none;
    width:100%;
}
.footer {
    padding: 42px 0 55px;
    text-align: center;
}
#footer .mc4wp-form-fields input[type=email]{
    width: 210px;
}
#footer .footer-left{
    width: 100%;
}
.counter-module:before,
.counter-module::after,
.conversion-wrap li:nth-child(even):after{
    display: none;
}
.home-banner-section {
    height: 505px;
    text-align: center;
}
.home-banner-section .home-banner-content h1{
    font-size: 38px;
    line-height: 51px;
}
.home-banner-section .home-banner-content p{
    font-size: 13px;
    font-weight: 400;
}
.home-banner-section .triangle-btn{
        background: rgba(255,255,255,1);
}
.home-banner-section .triangle-btn::before{
    border-right: 13px solid rgba(255,255,255,1);
}
.home-banner-section .triangle-btn::after{
        border-left: 13px solid rgba(255,255,255,1);
}
.hcv-imageholder{
    /*width: auto;
    position: static;
    margin: 0 -15px 42px;*/
    display: none;
}
.home-hcvcover-module{
    padding: 0;
}
.home-hcvcover-module .hcv-cover-content{
    width: 100%;
    text-align: center;
}
.home-hcvcover-module .hcv-cover-content h2 {
    font-size: 25px;
}
.count-item,
.count-item:last-child {
    width: 49.3%;
}
.count-item .count {
    font-size: 64px;
}
.count-item .count-text {
    font-size: 14px;
}
.conversion-wrap li {
    width: 100%;
}
.conversion-wrap li:nth-child(even) {
    min-height: auto;
}
.conversion-wrap li:nth-child(even) .converion-content {
    padding-top: 0;
}
.conversion-listing-module{
        padding-top: 52px;
        padding-bottom: 45px;
}
.conversion-wrap li .conversion-img{
    float: left;    
    width: 35%;
}
.conversion-wrap .converion-content{
    float: left;
    width: 65%;
    padding-left: 15px;
}
.conversion-wrap{
    margin-bottom: 0;
}
.conversion-wrap li{
    text-align: left;
    margin-bottom: 25px;
}
.conversion-wrap li:last-child{
    margin-bottom: 0;
}
    .conversion-wrap li:nth-child(odd) .conversion-img img{
        margin-bottom: 0;
    }
    
.home-getinvolved{
    text-align: left;
    padding: 40px 0;
}
.getinvolved-wrap h2 {
    font-size: 30px;
    margin-right: 0;
    display: block;
    margin-bottom: 25px;
}
.home-assesor-module .container{
    padding: 0;
}

.home-assesor-module{
    padding: 0;
}
.news-left {
    width: auto;
    float: none;
    margin: 0 -15px;
}
.news-right {
    width: 100%;
    padding-left: 0;
}
.latest-news-module h2 {
    margin-bottom: 24px;
    font-size: 33px;
}
.post-img-holder {
    margin-bottom: 25px;
    max-width: 385px;   
}
.news-detail-holder h3 {
    font-size: 29px;
    margin-bottom: 25px;
}
.news-detail-holder p {
    margin-bottom: 25px;
    font-size: 20px;
}
.post-img-holder .news-no{
    right: auto;
    left:18px;
}
.latest-news-module{
    padding-top: 80px;
    padding-bottom: 0;
}

#footer .mailchimp-title {
    margin-bottom: 20px;
    margin-right: 0;
}
.footer-item-wrap .social-wrap {
    margin-top: 37px;
}

.assesor-col {
    padding-right: 0;
    width: 100%;
}
.assesor-item{
    min-height: 253px;
    margin: 0 -20px;
}
.assesor-item img{
    min-height: 253px;
    object-fit: cover;
    width: 100%;
}
.assesor-item .text-holder{
    text-align: left;
    max-width: 247px;
    margin-left: 20px;
}
.home-banner-section .home-banner-content .banner-content {
    margin: 0 auto;
}

#header .header-search-form{
    top: 55px;
    width: 289px;
    left: 0;
    margin: 0 auto;
}
#header .header-wrapper {
    overflow: visible;
}
.methodology-banner-section .banner-img {
   /* width: auto;
    position: static;
    margin: 0 -55px 0 -20px;*/
}
.methodology-banner-section .banner-img img {
    width: auto;
    max-width: 100%;
}
.methodology-banner-section {
    height: auto;
    padding-top: 55px;
    padding-bottom: 142px;
}
.methodology-banner-content{
    position: static;
    -webkit-transform: translateY(0); 
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
     transform: translateY(0); 
}
.methodology-banner-section .page-title{
    /*margin-bottom: 44px;*/    
}
.methodology-banner-section .banner-content h1,
.mathodology-conversion-module .conversion-value h2{
    margin-bottom: 33px;
}
.mathodology-conversion-module:before {
    height: 39px;
}
.mathodology-conversion-module {
    padding-top: 59px;
    padding-bottom: 35px;
}
.methodology-approach-module .approach-wrap,
.methodology-important-module .methodology-important-content{
    padding-left: 0;
}
.methodology-approach-module{
    padding-top: 110px;
}
.methodology-approach-module::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 45px;
    left: 0;
    top: 0;
    background: url(../images/back-style.png) no-repeat bottom center;
    background-size: 100% 100%;
    z-index: 2;
    -webkit-transform: scale(-1);
    -moz-transform: scale(-1);
    -ms-transform: scale(-1);
    -o-transform: scale(-1);
    transform: scale(-1);
}
.methodology-approach-module .approach-wrap{
    margin-bottom: 80px;
}
.methodology-approach-module .approach-wrap li h3 {
    padding-left: 60px;
}
.methodology-approach-module .approach-wrap li .item-no{
    left:0;
}
.methodology-approach-module .approach-wrap li h5{
    position: relative;
    padding: 7px 0px;
    margin-bottom: 20px;
}
.methodology-approach-module .approach-wrap li h5.dropdown:after{
    content: "+";
    position: absolute;
    right: 0;
    top: 3px;
    /* background: url(../images/arrow-down.png) no-repeat center; */
    background-color: #009f94;
    width: 26px;
    height: 26px;
    border-radius: 50%;
    line-height: 24px;
}

.methodology-approach-module .approach-wrap li:nth-child(2n) h5:after{
    background-color: #7ac142;
}
.methodology-approach-module .approach-wrap li p.secondary-textarea{
    display: none;
}
.methodology-important-img {
    margin-right: 0;
    margin: 0 -20px;

}
.methodology-important-img img {
    float: none;
}
h2, .mathodology-conversion-module .conversion-value h2{
    line-height: 1.2;
}
.methodology-important-module {
    padding-bottom: 57px;
    padding-top: 68px;
}
.methodology-approach-module {
    background: none;
    background-color: #ececec;
}
.conversion-value-popup-inner {
    width: auto;
    top:40%;
    padding: 0 20px;
    -webkit-box-shadow: 0px 7px 31px 0px rgba(0,0,0,0.43);
    -moz-box-shadow: 0px 7px 31px 0px rgba(0,0,0,0.43);
    box-shadow: 0px 7px 31px 0px rgba(0,0,0,0.43);
}
.tooltip_templates{ padding: 0; }
.conversion-value-popup-content img{
    display: none;
}
.conversion-value-popup-content .conversion-right h2 {
    font-size: 30px;
}
.conversion-value-popup-content .conversion-right{
    width: 100%;
    padding: 40px 0 40px;
}
.conversion-value-popup-inner .popup-close{
    left:20px;
}
.owl-carousel-conversion-wrap .owl-carousel {
    /*padding-top: 75px;*/
}
.owl-carousel-conversion-wrap{
    position: static;
}
.owl-carousel-conversion-wrap .owl-carousel .owl-item img{
    -webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    -ms-filter: grayscale(0);
    -o-filter: grayscale(0);
    filter: grayscale(0);
}
.methodology-important-img img {
    float: none;
    position: relative;
    top: 50px;
}
/*Network Page Mobile CSS*/
.network-banner-section {
    padding-top: 55px;
    padding-bottom: 0;
}
.network-seek-module h2 {
    margin-bottom: 50px;
    margin-left: 0;
}
.seek-lisitng-wrap,
.involved-listing-wrap{
    margin-left: 0;
}
.involved-banner-section{ height: 230px; background-image: none !important; }
.involved-banner-content{
    width: 100%;
}
ul.item-count li{
    padding-left: 0;
}
ul.item-count li:before{
    position: static;
    margin-bottom: 24px;
}
.seek-lisitng-item p{
    /* display: none; */
}
.seek-lisitng-inner h3{
    margin-bottom: 35px;
}
.seek-lisitng-inner li .triangle-btn{
    /* left:20px; */
}
.about-team{
    margin-top: 10px;
}
.team-mamber-list,
.committee-member-list{
    padding-left: 0;
    padding-right: 0;
}
.about-team{
    margin-left: 0;
}
.team-mamber-list .team-member h4,
.team-mamber-list .team-member p{
    display: none;
}
.team-mamber-list .team-member,
.committee-member-list .committee-member{
    width: 49%;
    margin-right: 0;
}
.main-timeline-section .brief-history,
.conference-center-line,
.timeline-article .dot-circle{
    display: none;
}
.timeline-article{
    width: 100%;
    min-height: 110px;
}
.timeline-article .content-date,
.timeline-article .content-box{
    position: static;
}
.our-work-module .container-work{
    height: auto;
}
.our-work-module .about-work {
    max-width: 100%;
}
.our-work-module .about-work p,
.about-outdoor p {
    font-size: 18px;
}
.mobile-projects-wrapper .container{
    margin: 0 -20px;
}
.mobile-projects-wrapper{

}
.project-item-wrap{

}
.mobile-projects-wrapper .text-holder{
    padding-left: 20px;
}
.project-img-holder {
    margin-bottom: 25px;
    max-width: 385px;
    position: relative;
    height: 200px;
    overflow: hidden;
}
.project-img-holder img{
    width: 385px;
    height: 200px;
}

.project-item-wrap a{
    font-size: 20px;
    color: #414042;
    font-family: 'Futura Std';
    font-style: italic;
}
.project-item-wrap:not(:last-child){
    margin-bottom: 50px;
}
.our-donor-module .triangle-btn{
    left:20px;
}
.donors-logos-inner-wrap {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 65px;
}
.donor-logo-item {
    margin-right: 0;
    width: 49%;
    text-align: center;
    margin-bottom: 15px;
}
.team-wrapper .team-popup,
.committee-wrapper .committee-popup{
    width: 90%;
}
.network-seek-module:before{
    height: 43px;
}
.our-work-module:before{
    display: none;
}
.team-wrapper{
    padding-top: 90px;
}
.team-wrapper:before{
    background: url(../images/mob-team-top-bg.png) no-repeat bottom center;
    background-size: 100% 100%;
    height: 112px;
}
.team-wrapper:after{
    background: url(../images/mob-team-bg.png) no-repeat bottom center;
    background-size: 100% 100%;
}
.team-wrapper .team-popup,
.committee-wrapper .committee-popup{
    max-width: 80%;
    height: 80%;
}
.team-wrapper .team-popup .team-inner,
.committee-wrapper .committee-popup .committee-inner{
    padding: 50px;
}
.team-wrapper .team-popup h4 {
    font-size: 30px;
}
.team-wrapper .team-popup .designation{
    margin-bottom: 10px;
}
.team-wrapper .team-popup-wrap .popup-close,
.committee-wrapper .committee-popup-wrap .popup-close{
    width: 50px;
    height: 50px;
    line-height: 50px;
}

.about-history.about-team {
    margin-bottom: 55px;
   margin-top: 78px;
}
.timeline-article .content-box p{
    font-size: 15px;
}
.timeline-article .content-box{
    padding-left: 49px;
    max-width: 257px;
}
.timeline-article{
    margin-bottom: 20px;
}
.timeline-article .vertical-border{
    left: 5px !important;
    top:30px !important;
}
.our-donor-module{
    position: relative;
    padding-top: 115px;
}
.our-donor-module:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 50px;
    left: 0;
    top: 0;
    background: url(../images/our-donor-mobile-bg.png) no-repeat bottom center;
    background-size: 100% 100%;
    z-index: 1;
}
.our-donor-module .triangle-btn {
    left: 20px;
    max-width: 257px;
    font-family: 'Franklin Gothic Book';
}
.about-outdoor p {
     margin-bottom: 0; 
}
.about-outdoor{
    margin-bottom: 20px;
}
.network-banner.methodology-banner-section{
    padding-bottom: 43px;
}
.history-timeline-mobile .mob-timeline-article{
    margin-bottom: 15px;
}
.history-timeline-mobile .mob-timeline-article .content-box{
    position: relative;
    padding: 17px 0;
    padding-left: 48px;
    max-width: 268px;
}
.history-timeline-mobile .mob-timeline-article .content-box .vertical-border{
    width: 28px;
    height: 100%;
    left: 0;
    top:0;
    position: absolute;
    border-top: 3px solid #bcbdc0;
    border-bottom:  3px solid #bcbdc0;
    background: url(../images/line.png) repeat-y top center;
}
.history-timeline-mobile .mob-timeline-article h3{
    margin-bottom: 13px;
}
.history-timeline-mobile .mob-timeline-article:first-child .content-box .vertical-border{
    border-top:0;
}
.als-banner-section {
    padding: 52px 0 0;
}
.als-banner-section .als-banner-content {
    width: 100%;
    max-width: 100%;
}

.als-banner-section .als-banner-img {
   /* width: auto;
    height: auto;
    position: static;
    margin: 0 -20px;*/
    display: none;
}
.als-banner-section p {
    max-width: 100%;
}
.als-banner-section .als-banner-img img {
    max-width: 100%;
}
.als-banner-section::after{
    /*display: none;*/
}
.als-sec-banner-section{
    height: auto;
    background: none !important;
    margin-bottom: 0;
}
.als-sec-banner-section .tab-content-wrapper,
.als-sec-banner-section .tab-content-wrapper .tab .content-wrap{
    position: static;
}
.tab-content-wrapper .container{
    margin:0 -20px;
}
.als-sec-banner-section .tab-content-wrapper .tab{
    display: block;
    width: 100%;
    max-width: none;
    background: none;
    height: auto;
}
.als-sec-banner-section .tab-content-wrapper .tab .content-wrap{
    transform: none;
}
.als-sec-banner-section .tab-content-wrapper .tab{
    padding:55px 20px 39px;
}
.als-sec-banner-section .tab-content-wrapper .first-tab{
    padding-top: 120px;
}
.als-sec-banner-section .tab-content-wrapper .second-tab{
    background: #abdedf;
    padding-bottom: 106px;
}
.als-sec-banner-section .tab-content-wrapper{
    text-align: left;
}
.als-sec-banner-section .tab-content-wrapper .tab h4 {
    font-size: 32px;
    margin-bottom: 43px;
}
.als-sec-banner-section .tab-content-wrapper .tab a{
    left:20px;
    font-family: 'Franklin Gothic Book'
}
.als-content {
    margin-left: 0;
}
.als-page-content .als-content .left-content,
.als-page-content .als-content .right-content{
    width: 100%;
}
.als-page-content .als-content .left-content {
    padding-right: 0;
    margin-bottom: 60px;
}
.als-page-content .als-content ul li:before{
    position: absolute;
}
.als-page-content,
.disputes-investigation,
.aditional-information,
.als-page-content .what-it-content {
    max-width: 100%;
    width: 100%;
}
.als-page-content{
    margin-left: 0;
}
.als-page-content .what-it-image-holder{
    display: none;
}
.what-it-is-wrap,
.als-gray-bg{
    position: relative;
}
.als-gray-bg{
    padding-top: 96px;
    padding-bottom: 60px;
}
.als-page-content.what-it-is-wrap::after,
.als-gray-bg::after{
    content: " ";
    position: absolute;
    bottom: 100%;
    left:0;
    background: url(../images/als-mob-tri-bg.png) no-repeat bottom center;
    background-size: 100% 100%;
    width: 100%;
    height: 46px;
}
.als-gray-bg::after{
    background: url(../images/als-mob-tri-bg-2.png) no-repeat bottom center;
    background-size: 100% 100%;
    bottom: auto;
    top:0;
}
.who-is-it-for-wrapper{
    padding-bottom: 45px;
}
.als-page-content p{
    font-size: 20px !important;
}
.what-it-is {
    padding-top: 35px;
    padding-bottom: 28px;
}
.als-page-content .aditional-information h2 {
    margin-bottom: 20px;
}
.what-it-is .left-content p strong,
.als-content .right-content strong.cost,
.als-page-content .aditional-information span strong,
.als-page-content .als-content p,
.how-are-reports strong{
    font-family: 'Franklin Gothic Book';
}
.als-page-content .aditional-information strong em {
    margin-bottom: 20px;
    font-size: 25px;
}
.contact-us .form-section {
float: none;
width: 100%;
margin-right: 0;    
}
.als-page-content .how-are-reports h2 {
    margin-bottom: 15px;
}
.als-page-content .als-content .left-content{
    margin-bottom: 19px;
}
.als-page-content .how-are-reports .reports-points{
    margin-top: 0;
}
.als-page-content .how-are-reports .reports-points p:not(:last-child) {
    margin-bottom: 30px;
}
.als-page-content .als-content .right-content strong{
    display: inline;
}
.als-page-content .aditional-information .left-content{
    margin-bottom: 65px;
}
.als-page-content .als-content ul li{
        font-size: 20px;
}
.als-page-content .als-content ul li:before{
    left: 0;
    top: 8px;
    margin-top: 0;
}
.how-are-image-holder .hide-xs{display:none;}
.how-are-image-holder .hide-sm{display:block;}
.form-section{
    margin-bottom: 40px;
}
.contact-us .map-section{
    width: 100%;
    float: none;
}
.contact-page-banner{
    padding-top: 0;
}
.news-banner-section .contact-banner {
    min-height: 257px;
   }
   .contact-us{
    padding: 50px 0;
   }
   .contact-form label {
    font-size: 22px;
    margin-bottom: 9px;
   }
   .contact-form {
    margin-bottom: 22px;
   }
   .page-title {
    font-size: 31px;
   }
   .wrap.container {
    padding: 50px 10px !important ;
   }
   .search-form input {
    margin-bottom: 10px;
   }
   .page-title{
    margin-bottom: 30px;
   }
   .als-banner-section p {
    margin-bottom: 45px;
}
.who-is-it-for-wrapper::before{
    display: none;
}
/*News Page*/
.news-banner-section {
    padding-top: 0;
}

.news-banner-section .banner-content-wrapper {
    padding-top: 50px;
    padding-bottom: 50px;
    margin: 0 -20px;
    background-position: center top;
    min-height: 489px;
}
.news-banner-section .banner-content {
    margin-left: 0;
    max-width: 100%;
    padding: 0 20px;
}

.news-banner-section p:not(:last-child) {
    margin-bottom: 48px;
}
.news-banner-section .banner-content h1{
    font-size: 33px;
    letter-spacing: -1px;
}
.news-banner-section .banner-content h1 br{
    display: none;
}
.news-banner-section .banner-content .triangle-btn{
    left:14px;
}
.news-post-wrapper .news-posts, .full-width-after-two .news-posts{
    width: 100%;
margin: 30px 0 40px;
display: block;
border: none;
}
.news-category-section{
    padding-top: 10px;
}
.news-cat-listing{
    /*display: none;*/
}
.news-post-wrapper .post-listing{
    padding-top: 29px;
}
.news-post-wrapper .news-post-details .search-form .search-submit{
    top:0;
}
.news-post-wrapper .news-posts figure, .full-width-after-two .news-posts figure{
   /* margin-bottom: 46px; */
}
.news-post-wrapper .news-posts span, .full-width-after-two .news-posts span{
    display: block;
    margin-bottom: 10px;
    font-style: normal;
}
.news-post-wrapper .news-posts:not(:first-child) {
    /*padding-bottom: 49px;*/
}
.full-width-after-two:before{
    display: none;
}
.full-width-after-two {
    background: #fff;
    padding-top: 0;
}
.news-post-wrapper .news-post-details{
    max-width: 100%;
    padding: 0 10px;
}
.news-post-wrapper .news-post-details .search-form {
    max-width: 100%;
    margin-bottom: 25px;
}
.full-width-after-two .news-posts .triangle-btn{
    left:14px;
}
.full-width-after-two .news-posts .news-title {
    margin-bottom: 5px;
}
.paginate-wrapper {
    padding: 0 0 50px;
    background: #fff;
}
.paginate-wrapper .post-pagination,
.paginate-wrapper .post-per-page {
    float: left;
    width: 100%;
    text-align: center;
}
.news-posts .news-title{
    font-size: 30px;
}

.library-post-content .library-content{
    width: 100%;
}
.library-post-content .library-banner-content{
    margin:0 -25px;
}
.library-post-content .library-banner-content {
    padding-left: 20px;
    margin: 0 -20px;
    padding-top: 50px;
    padding-bottom: 50px;
}
.library-post-content .library-banner-content p:not(:last-child){
    margin-bottom: 30px;
}
.library-post-content .library-banner-content h1 {
    font-size: 33px;
}
.library-posts-listing .post-listing-type{
    display: none;
}
.library-post-content .library-posts .posts-listing {
    padding-left: 0;
}
.library-post-content .library-posts .posts-listing:after{
    width: 100%;
}
.library-post-content .library-posts .posts-listing:nth-last-of-type(1):after {
    width: 27.2%;
}
.paginate-wrapper .post-pagination{
    text-align: left;
}
.paginate-wrapper .post-per-page{
    display: none;
}
.library-content .paginate-wrapper{
    padding: 50px 0;
}
.filter-search{
    margin:0 -20px;
    background: #f2f2f2;
    padding: 30px 34px;
}
.filter-search.btn-bg .triangle-btn:before,
.filter-search.btn-bg .triangle-btn:after{
    background: #7bc142;
}
.filter-search .triangle-btn {
    width: 100%;
    height: 50px;
    line-height: 50px;
    margin: 0 auto;
    display: block;
    background: #7bc142;
    font-family: 'Franklin Gothic Book';
    font-style: normal;
    font-size: 20px;
}
.filter-search .triangle-btn::before {
    border-top: 25px solid transparent;
    border-bottom: 25px solid transparent;
    border-left: none;
    border-right: 14px solid rgba(123,193,66,1);
    right: 100%;
}
.filter-search .triangle-btn::after {
    border-top: 25px solid transparent;
    border-bottom: 25px solid transparent;
    border-right: none;
    border-left: 14px solid rgba(123,193,66,1);
    left: 100%;
}
.filter-search .filter-btn{
    width: 30px;
    height: 24px;
    display: inline-block;
    margin-left: 30px;
    background: url(../images/filter-bar.png) no-repeat;
    vertical-align: middle;
}
.library-post-content .library-sidebar {
    width: 100%;
    padding: 0;
    position: relative;
    min-height: auto;
    height: auto !important;
}
.library-post-content .library-sidebar .filter-area-wrap{
    background: #7bc142;
    position: absolute;
    width: 100%;
    left:0;
    display: none;
    z-index: 999;
    padding-top: 53px;
    padding-bottom: 40px;
    top:80px;
    margin-top: -1px;
}
.library-sidebar .library-search-form h3,
.library-post-content .all-item{
    display: none;
}
   
.library-post-content .library-sidebar .search-form .search-submit{
    top:0;
    width: 50px;
    background-color: #bdcfb1;
}
.library-post-content .library-sidebar .search-form .search-field{
    padding-left: 29px;
    background: #bde0a1;
}
.library-post-content .library-search-form, .library-post-content .taxonomy-list h4, .library-post-content .all-item {
    padding-left: 15px;
    padding-right: 15px;
}
.library-post-content .library-sidebar .taxonomy-list,
.library-post-content .library-sidebar ul li {
    border-top: 0;
}
.library-post-content .taxonomy-list ul{
    padding-left: 30px;
}
.library-post-content .taxonomy-list h4,
.library-post-content .taxonomy-list ul li a,
.library-post-content .library-sidebar ul li a.cross,
.library-post-content .library-sidebar ul li a.child-cross{
    color: #fff;
}
.library-taxonomy{
    padding: 0 15px;
}
.library-post-content .taxonomy-list h4{
    border-bottom: 1px solid #72b03f;
    font-family: 'Franklin Gothic Book';
    font-weight: 400;
}
.library-post-content .library-search-form {
    padding-bottom: 0;
    margin-bottom: 35px;
}

.library-post-content .taxonomy-list ul.parent-tax{
    display: none;
}
.library-post-content .library-posts .posts-listing .triangle-btn::before{
    margin-right:-1px;
}
.library-post-content .library-posts .posts-listing .triangle-btn::after{
    margin-left: -1px;
}
@media screen and (max-width: 600px){
.methodology-important-img img {
    top: 35px;
}
}
@media screen and (max-width: 480px){
    .conversion-wrap li h3 {
    font-size: 24px;
    margin-bottom: 7px;
}
.conversion-wrap li p{
    font-size: 12px;
}
.methodology-important-img img {
    top: 21px;
}
}
